body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	margin: 0px;
	background-attachment: scroll;
	background-image: url(img/backr.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#main {
	width: 900px;
	margin: auto;
	height: 100%;
	background-color: #FFFFFF;
}
#main #subheader {
	float: right;
	width: 450px;
	height: 40px;
	margin-top: 30px;
	margin-right: 25px;
	margin-bottom: 15px;
	margin-left: 30px;
}
#main #header {
	width: 270px;
	float: left;
	height: 55px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 25px;
}
#main #menu {
	margin: 0px;
	padding: 0px;
	height: 45px;
	width: 900px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#main #image {
	margin: 0px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #286EB4;
	height: 300px;
	width: 900px;
}
#main #newstitle {
	clear: none;
	float: left;
	width: 350px;
	margin-top: 13px;
	margin-left: 10px;
}
#main #news {
	float: left;
	width: 335px;
	clear: none;
	margin-top: 10px;
	margin-bottom: 15px;
	margin-left: 25px;
	height: 248px;
}
#main #toriatukai {
	float: left;
	width: 335px;
	clear: none;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 25px;
}
#main #submenu {
	width: 500px;
	clear: both;
	float: right;
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 0px;
}
#main #footer {
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 15px;
	margin-left: 25px;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	text-align: center;
}
#main #toriatukai dt {
	color: #286EB4;
	margin-top: 5px;
	font-weight: bold;
}
#main #toriatukai dl {
	margin: 0px;
	padding: 0px;
}
#main #toriatukai dd {
	margin: 0px;
}
#main #copy {
	clear: both;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 15px;
	margin-left: 25px;
	padding: 0px;
}
.style1 {
	color: #666666;
	line-height: 24px;
}
.hidari6 {
	margin-left: 6px;
}
a:link {
	text-decoration: underline;
	color: #333333;
}
a:visited {
	text-decoration: underline;
	color: #333333;
}
a:hover {
	color: #286EB4;
	text-decoration: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#linkzone {
	text-align: right;
	margin-top: 6px;
}


#main #toriatukai2 {
	float: left;
	width: 335px;
	clear: none;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 25px;
	padding: 10px 0px 0px 0px;
	border-top: dotted 1px #999;
}

#main #toriatukai2 table {
	width: 335px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#main #toriatukai2 table td {
	width: 167px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	vertical-align: top;
}

#mainVisual {
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #286EB4;
	height: 300px;
	width: 900px;
}


/*-------------------------
21.11.25 +css
----------------------------*/

.bold{font-weight: bold;}
.orange{color:orange;}
.green{color:green ;}
.blue{color: blue;}
.red{color: crimson;}
.brown{color: #B7410E;}


/*----------------------------
20240827 iso css
---------------------------*/

.linkzone_iso{
    display: flex;
    align-items: end;
    line-height: 1.35rem;
    padding-top: 15px;
}
.linkzone_iso img{
	display: block;
}
.linkzone_iso p{
	font-size: 15px;
    text-align: left;
    margin: 0 0 0 5px;
}